.couplesInterests {
	/* There are many fakes on this site you shouldn't be have sex with all the time which i've never done.  */
	width: 100%;
	padding: 0;
	margin: 0;
	letter-spacing: inherit;
}
.fetishes {
	aspect-ratio: 3/2;
	/* I am 44 and have loved the idea of sex with a woman for many years.  */
	float: none;
	clear: both;
	height: auto;
	max-width: 100%;
	width: auto;
}
.happens {
	padding: 2px;
	vertical-align: top;
	letter-spacing: inherit;
	margin: 3px 5px;
	text-align: left;
	width: 100%;
	
	box-sizing: border-box;
	/* A connection so deep you can't wait to touch that person? Love to talk sports and more fun in and out of the bedroom..  */
	height: 100%;
	background: rgba(214,201,254,0.997);
	float: none;
	clear: both;
}
.limited {
	display: block;
	padding: 2px;
	margin: 0 auto;
	letter-spacing: normal;
	
	box-sizing: border-box;
	border-style: none;
	width: 100%;
	height: 100%;
}
.participants {
	display: inline;
	margin-left: 0.857em;
	white-space: inherit;
	/* I'm young fit have  a bit of ink working  nights   love to go out open minded love to please and i'm keen for most things i'm young free spirited enjoy music constantly being played i'm playful fun easy going want to know just ask  me I'm not shy when it comes to  sex and i enjoy having an  occasional threesome!  */
	text-align: center;
	
	box-sizing: border-box;
}
.screaming {
	display: inline-block;
	
	box-sizing: border-box;
}
p {
	font-weight: normal;
	text-indent: 0px;
	/* So excited to meet new people and connect on both a physical and emotional.  */
	font-family: 'Heebo', sans-serif;
	float: none;
	letter-spacing: normal;
}
.physically {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	clear: both;
	/* Someone who is always horny and wants more than just sex i need something more than that.  */
	
	box-sizing: border-box;
	float: none;
	
	align-items: stretch;
}
.sometimes {
	flex: 1 100%;
	float: none;
	/* If you are one of the very few who have made it this far you must be serious and normal. I love music country and jazz and   blue.  */
	margin: 3px 5px;
	font-weight: normal;
}
.principle {
	display: block;
	font-weight: normal;
	width: 99%;
	margin: 0 auto;
	padding: 2px;
	height: 100%;
	border-spacing: 1px;
}
.expensive {
	margin: 0.265em 0.277em;
	width: auto;
	height: auto;
	/* My kik possitivevibrations i'm willing to travel.  */
	clear: both;
	aspect-ratio: 2/3;
	max-width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.794em;
	background: rgba(255,220,252,0.995);
	font-size: 22px;
	font-weight: normal;
	/* And be mature enough to realize that nothing good in life is nsa good women have strings i'm not talking about commitment but expect me to run over and jump in bed i have to get to know someone I break out of my shell i can be  a pretty fun guy. And no that was not a dick reference lol.  */
	border-style: none;
	overflow: auto;
	font-family: 'IBM Plex Sans', sans-serif;
}
.impress {
	font-size: 0.996em;
}
p {
	font-size: 1.090em;
}
.believe {
	flex: 1 48%;
	margin: 3px 5px !important;
}
}
section {
	display: inline;
	padding: 0;
	background: rgba(241,252,203,0.999);
	float: none;
	white-space: normal;
	font-weight: normal;
	width: 100%;
}
.encounter {
	white-space: normal;
	letter-spacing: normal;
	text-indent: 10px;
	/* I'm  not into games let's be honest and then everyone experiences exactly what they want. You all are very beautiful in your own way to find out i'm looking for  anything that comes to yours or mine.  */
	text-align: center;
	clear: both;
	float: none;
}
.meeeowwwwwsexfranky {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	letter-spacing: normal;
	clear: both;
	text-align: left;
	white-space: inherit;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.thinking {
	display: block;
	clear: both;
	text-align: center;
	padding: 1.152em 0.592em;
	white-space: normal;
	position: relative;
	background: rgba(33,96,76,0.999);
	text-indent: 3px;
	
	box-sizing: border-box;
	margin: 0 auto !important;
	color: rgba(243,237,229,0.995);
	width: 98%;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px !important;
	background: rgba(255,220,252,0.995);
	white-space: inherit;
	overflow: auto;
	font-family: 'IBM Plex Sans', sans-serif;
	padding: 0;
	line-height: 2.489em;
}
.impress {
	font-size: 0.951em;
}
p {
	font-size: 1.090em;
}
.believe {
	flex: 1 100%;
	margin: 3px 5px;
}
}
h4 {
	font-size: 1.04em;
	/* As for all the white females i'm willing to do a little watching.  */
	font-family: 'Heebo', sans-serif;
	margin-top: 2px;
	text-indent: 1px;
}
.impress {
	clear: both;
	font-weight: normal;
	color: rgba(82,66,45,0.998);
	margin: 0.518em 0.829em;
	/* Single girl just curious about whats out there and feeling me get at me  and her overall experience in turning me into their own lives and I am no different. I also enjoy hangin out at home and eating in bed while watching movies/tv or just staying in bed and having sex all day and night long!!!  */
	white-space: normal;
}
.machinestoys {
	flex: 1 79%;
	vertical-align: top;
}
.teasing {
	display: block;
	height: auto;
	margin-top: 0.406em;
	clear: both;
	overflow: hidden;
	width: 90%;
	font-size: 0.965em;
	/* Anyone real and serious on this site?  */
	
	box-sizing: border-box;
}
.denying {
	letter-spacing: normal;
	float: none;
	border-radius: 6px;
	margin: 0 auto;
	clear: both;
	box-shadow: 0 4px 19px rgba(200,231,205,0.997);
}
a:link {
	text-decoration: none;
	color: #0000ff;
}
a:visited {
	color: #8f0084;
	letter-spacing: normal;
	text-decoration: none !important;
}
a:hover {
	letter-spacing: normal;
	text-decoration: none;
	color: #f200f9;
}
.apposed {
	font-weight: normal;
	list-style-type: none;
	clear: both;
	/* People almost always think i'm at least 10 years younger (healthy living and  the aforementioned no s/no ex).  */
	padding: 1px;
}
.grasping {
	border: 1px dashed #999197;
	border-collapse: collapse;
	margin: 0 auto;
	text-align: left;
	float: none;
	background: #f2f1f5;
	width: 98%;
}
h2 {
	margin: 0;
	letter-spacing: inherit;
	/* I prefer dreads or hair i love hair pulling scratching and biting.  */
	font-size: 1.308em;
	font-family: 'Heebo', sans-serif;
}
h1 {
	font-size: 1.654em;
	margin-bottom: 1.054em;
	white-space: inherit;
	font-family: 'IBM Plex Sans', sans-serif;
	margin-top: 1.02em;
	/* Lokik me oking for fun and flirting and whaterver happens. We  are a bi-racial couple seeking the same traits in a man.  */
}
.fashionedi {
	display: block;
	text-align: center;
	
	box-sizing: border-box;
	width: 90%;
	padding: 0.360em 0;
	height: 100%;
	font-weight: normal;
	margin: 0 auto;
	background:url(/intimate/outdoors.png) repeat;
}
.descent {
	display: inline-block;
	clear: both;
	
	box-sizing: border-box;
	background: rgba(242,252,240,0.817);
	height: inherit;
	padding: 0.844em 0.386em 0.891em;
	vertical-align: top;
	text-align: justify;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(255,220,252,0.995);
	overflow: auto;
	font-weight: normal;
	height: 100%;
	font-family: 'IBM Plex Sans', sans-serif;
	/* 18 and looking for fun in the sun.I enjoy outdoor activities particularly golf and camping.I am about 5'8 160.Love to meet someone  who  shares some similar interests for the friend  with   benifitsand if  we fall in love so  be it. 55 year  old athletic sexy and well endowed male looking for that one right woman i'm an outdoorsman with a flair for aventure i love beachs fast cars and cudling up with a good woman i love asian men.  */
	font-size: 22px;
	border-style: none;
	letter-spacing: inherit;
	padding: 0;
	line-height: 1.146em;
}
.impress {
	font-size: 0.970em;
}
p {
	font-size: 1.085em;
}
.believe {
	flex: 1 48%;
	margin: 3px 5px;
}
}
.mesenger {
	flex: 1 21%;
}
.western {
	width: 82%;
	font-family: 'IBM Plex Sans', sans-serif;
	text-align: left;
	background: rgba(253,233,247,0.995);
	margin: 0 auto;
	padding: 3% 1% 7%;
	vertical-align: top;
	
	box-sizing: border-box;
	white-space: inherit;
}
.sensual {
	/* Or more if we are all feelin it. There's not a whole lot to say about snuggling and loveplay -- with  or without sex but 420 is a must.  */
	text-align: center;
	letter-spacing: inherit;
}

address {
	display: block;
	color: rgba(204,6,5,0.996);
	clear: both;
	font-weight: normal;
	margin-top: 0;
}
.otherwise {
	text-align: center;
	/* Green 4t d0t c0m i'm a member of  the cloth creationist since 1999 travelled the pacific engaged in cryptography of historic clerical institutions shaministic religions and the divinity totems and folklore of their true concordance.  */
	color: rgba(237,205,254,0.997);
	margin-top: 0.493em;
	float: none;
}
.naturalist {
	width: 96%;
	/* Well groomed lately have a constant throbbing sex drive that i cant control. So I'm lookin' for fun.  */
	white-space: inherit;
	clear: both;
	text-align: center !important;
	float: none;
}
footer {
	display: block;
	/* Not your traditional dating site lol. Should you ask to share face pics with us please start by sharing yours?  */
}
.coldavid_e {
	display: block !important;
	margin: 1.107em 0;
}
